/* product-list.tpl */
body#index ul#product_list{ padding: 10px 10px 8px;}
ul#product_list {
    list-style-type: none;
    overflow: hidden;
    padding: 10px;

 }
ul#product_list li {
    padding: 10px 3px;
    min-height: 130px;
    height: 220px;
    float: left;
    position: relative;
    border-right: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
}

ul#product_list li.last_item_line {  border-right: none}
ul#product_list li.last_line, ul#product_list li.unic_line { border-bottom: none}

ul#product_list h3 {
    font-size: 1.1em;
    font-family: arial;
    margin: 0.5em 0;
    font-weight: bold;
    text-transform: uppercase;
}

ul#product_list li a {
    text-decoration: none;
}
ul#product_list a.product_img_link {
    float: left;
}
ul#product_list a.product_img_link img { vertical-align: bottom; display: block }
ul#product_list li h3 {
    clear: both;
    height: 3.5em;
    margin: 0.4em 0;
    overflow: hidden;
    text-align: center;
}

ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only, ul#product_list li .new {
    background-color:#FFF000;
    color: #000000;
    font-size: 8px;
    font-weight: bold;
    padding: 2px 0.5em;
    position: absolute;
    text-transform: uppercase;
    vertical-align: 0.3em
}

ul#product_list li .new {
    background-color:#FFF000;
    color: #000000;
    top: 10px;
    right: 5px;
}

ul#product_list li .discount, ul#product_list li .on_sale {
    background-color:#FF0000;
    color: #ffffff;
    top: 100px;
    right: 5px;
}

ul#product_list li .online_only{
    background-color:#FFF000;
    color: #000000;
    top: 114px;
    right: 5px;
}

ul#product_list li .reduction {
    display: block;
    margin-bottom: 0.3em
}

p.blocprice {
  text-align: center;
}


ul#product_list li .price {
    display: block;
    font-size: 1.5em;
    margin-bottom: 0.2em;
    text-align:center
}


a.hover_list {
    display: none;
    background: #fff000 url('../img/more_list.png') no-repeat center;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    opacity: 0.8;
}
body#category a.hover_list {
    height: 206px;
}

a.hover_list span {
    bottom: 10px;
    position: absolute;
    right: 10px;
    font-weight: bold;
    color: #000;
}

ul#product_list li:hover a.hover_list {
    display: block;
}

ul#product_list li p.compare {
    bottom: 0;
    height: 15px;
    left: 0;
    padding: 10px 0;
    margin: 0;
    position: absolute;
    width: 100%;
}
ul#product_list li:hover p.compare{
    background-color: #000;
    color: #fff;
}

ul#product_list li p.compare input { vertical-align: text-bottom }
